#dekadals {
    background-image: url("situation-updates-background.jpg");
    background-repeat: no-repeat;
    border: 1px solid #FF0000;
    line-height: 1.5em;
    margin: 5px 0;
    padding: 130px 5px 5px 10px;
}
#dekadals a {
    color: red;
    font-size: 0.9em;
    font-weight: bold;
}
#dekadals a:hover {
    background-color: #005ABC;
    color: white;
    text-decoration: none;
}
#dekadals .views-field-created {
    font-size: 0.8em;
}
.view-Articles .views-field-title {
   font-size: 1.5em;
   font-weight: bold;
   margin-bottom: 1.2em;
}
#quicktabs_container_famine_in_somalia ul li {
   margin: 3px 0px 3px 30px;
}
#quicktabs_container_famine_in_somalia .defaultblock {
   background: none;
   border: 0px;
   padding: 0px;
}
#quicktabs_container_famine_in_somalia .quicktabs_main .quicktabs-style-excel {
   padding: 0px;
}
.view-media-links .view-content .item-list ul li {
   padding: 3px 0px 3px 30px;
}

.view-famine-updates .view-content .item-list ul li {
   padding: 3px 0px 3px 30px;
}

.view-id-special_content .views-field-title {
   font-size: 2em;
   line-height: 1.5em;
}

.pane-breaking-news {
  border: 2px solid #600;
  margin-bottom: 2px;
  margin-top: 2px;
  background-image: url('/downloads/breaking-news-background.png');
  background-repeat: no-repeat;
  padding: 5px 8px;
}

.pane-breaking-news a:hover {
  text-decoration: underline;
}

.views-field-field-photo-caption-value {
  margin-top: -200px;
  margin-right: 20px;
  float: right;
  width: 200px;
  height: 150px;
  padding: 10px;
  background-color: #ebebeb;
  border: 3px solid #fff;
  position: relative;
  z-index: 500;
  font-size: 120%;
  line-height: 18px;
  text-align: left;
  font-family: "Segoe UI","Segoe",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
}

.views-field-field-photo-link-text-value a {
  margin-top: -49px;
  margin-right: 23px;
  background-color: #fff;
  float: right;
  padding: 5px;
  position: relative;
  z-index: 500;
  font-family: "Segoe UI","Segoe",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
  font-weight: bold;
}

.views-field-field-photo-link-text-value a:hover {
  background-color: #00A7AD;
  color: #fff;
}

div.views-field-field-advert-image-fid {
  border-bottom: 1px solid #ccc;
}

#views-rotator-rotating_masts-default div.views-field-title {
 float: left;
 width: 250px;
 margin-top: -150px;
 z-index: 600;
 margin-left: 20px;
 position: relative;
}

#views-rotator-rotating_masts-default div.views-field-title span.field-content {
 font-size: 200%;
 font-family: Georgia, "Times New Roman", serif;
 text-align: left;
 font-style: italic;
 color: #fff;
 text-shadow: #000 0.1em 0.1em 0.2em;
}